mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Attribute System.AttributeUsage(System.AttributeTargets.Property, Inherited=true) System.Runtime.InteropServices.ComVisible(true)

You can apply this attribute to properties.

This attribute is directly processed by the compiler, and cannot be accessed after compilation through Reflection.

The classes in are for compiler writers use only.

Indicates the name by which an indexer is known in programming languages that do not support indexers directly.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

  The name of the indexer, as shown to other languages.